# Interface CameraPose

interface CameraPose {
distance: number;
fov: number;
latitude: number;
longitude: number;
offset: Vector3;
}

- Defined in lib/five/core/camera.ts:24

##### Index

### Properties

distance
fov
latitude
longitude
offset

## Properties

### distance

distance: number

- Defined in lib/five/core/camera.ts:28

### fov

fov: number

- Defined in lib/five/core/camera.ts:27

### latitude

latitude: number

- Defined in lib/five/core/camera.ts:26

### longitude

longitude: number

- Defined in lib/five/core/camera.ts:25

### offset

offset: Vector3

- Defined in lib/five/core/camera.ts:29